<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            Input text: <input type="text" id="text1">
            Swaped Result: <input type="text" id="text2">
        </div>
        <script>
            function assignEvents(e) {
                document.getElementById("text1").addEventListener("change", change2ndText);
            }
            function change2ndText() {
                var input = document.getElementById("text1").value;
                var arrayPhrase = input.split("");
                var newPhrase = "";
                for (var i = 0; i < arrayPhrase.length; i++) {
                    if (arrayPhrase[i] === arrayPhrase[i].toLowerCase()) {
                        newPhrase += arrayPhrase[i].toUpperCase();
                    } else if (arrayPhrase[i] === arrayPhrase[i].toUpperCase()) {
                        newPhrase += arrayPhrase[i].toLowerCase();
                    } else {
                        newPhrase += " ";
                    }
                }
                document.getElementById("text2").value = newPhrase;
            }
            document.addEventListener("DOMContentLoaded", assignEvents);
        </script>
    </body>
</html>
